Api referenceClientsContacts
Erase Contact
Erase a contact and their message history (GDPR-style deletion).
Erase a contact and their message history (GDPR-style deletion).
Authorization
HTTPBearer AuthorizationBearer <token>
In: header
Path Parameters
id*Id
user_id*User Id
Response Body
application/json
application/json
curl -X DELETE "https://example.com/api/clients/string/contacts/string"null{
"detail": [
{
"loc": [
"string"
],
"msg": "string",
"type": "string",
"input": null,
"ctx": {}
}
]
}